Problems installing snapd in Arch Linux... help plz

Hello all members, I am trying to install Hyperio-ng on my Arch Lixux x64 and I have followed this guide: https://snapcraft.io/install/hyperion-ng/arch#install

When I run the command

$ makepkg -si

I get the following error:

I am stuck here and don’t know what could be the problem… Would appreciate a lot some tips about it please :pray:

Thanks in advance :+1:

Cheers!